Welcome

Welcome To The Original CD Emulator

The Original CD Emulator will help you rip your own CDs to a hard disk or to network images, and to create a virtual CD-ROM on your computer to access those images. It works like a real CD-ROM: You can run programs, play games, or listen to music from your virtual CD-ROM. Because it is launched from your hard disk, it's fast! So forget your CDs, it's all on your hard disk. Just click once and the CD will appear.

The Original CD Emulator is also an ISO image extractor. It can directly access your ISO image, allowing you to see what is in the ISO image before you burn it. If don't need to burn it, simply run the program you want from the virtual CD-ROM, or just extract what you need. It's fast and easy.

You can convert CD images created by other CD-RW programs to standard ISO images. The Original CD Emulator can recognize most images created by other CD-RW programs. Select the Virtual CD and ISO image, then rip it. It's so easy, anyone can do it.

Features:

• Supports Audio CD, Data CD, Game CD and DVD.
• Reads directly from a hard disk or network image.
• Allows up to 21 virtual CD-ROMs.
• Running from a virtual CD is faster than from physical media.
• Converts from CD/DVD to ISO image, or from ISO to CD/DVD.
• Supports images created by other CD-RW programs.
• Converts from a CD image to a standard ISO image.
• Runs under Win98/Me/NT/2K/XP.


Features

The Original CD Emulator's Features:

Rip CD/DVD to a Standard ISO image, emulating it without problems.

Emulate CD images created by other programs.

Convert CD images to Standard ISO images.

Share virtual CD/DVDs with others by setting the CD/DVD's share properties.

Access CD/DVD images via network; one CD/DVD image can be accessed by virtual CD/DVD from anywhere!

Up to 21 virtual CD-ROM drives.

One-click CD image mounting.

Auto Insertion Notification. Option

Runs under Win98/Me/NT/2K/XP.


System Requirement

System requirements

Personal Edition

 *IBM-compatible PC Intel x86 system
*Microsoft Windows 98/Me/NT/2K/XP
*PII 233Mhz or better
*64M RAM or more
*ATAPI-compatible CD-ROM
*Support RAWSAO/RAWSAO96/RAWDAO96 wrting mode SCSI/MMC3 compatible CDR/CDRW Drive (burn only)
*2 Gigs free hard drive space

Terminal Server Edition

*IBM-compatible PC Intel x86 system
*Microsoft Windows NT4/2K Terminal Server
*PII 233Mhz or better
*64M RAM or more
*ATAPI-compatible CD-ROM
*2 Gigs free hard drive space

Network Edition

*IBM-compatible PC Intel x86 system
*Microsoft Windows NT4/2K Server (Server) and Microsoft Windows 98/Me/NT/2K/XP(Client)
*TCP/IP Protocol
*PII 233Mhz or better
*64M RAM or more
*ATAPI-compatible CD-ROM
*2 Gigs free hard drive space


Install

Installation

1. Download the lastest Original CD Emulator Setup files from http://www.ztekware.com .

2. Remove any previous installation first.

3. Double-click Setup.exe and follow its prompt.

The Original CD Emulator uses Windows Installer technology. You may need to install this first: for Win98 / for WinNT


UnInstall

Removing An Installation

Go to the Original CD Emulator's program menu and select Uninstall. It will invoke the de-installation wizard. Follow the prompt.

or

Go to Control Panel=> Add or Remove Programs, and select Original CD Emulator. It will invoke the uninstall wizard. Follow the prompt.


Create OCD Image

Insert the original CD into the CDROM drive, click the Create button, and the Create dialogue will appear:

Step I

Select the CD drive, select the hard disk image name you want to dump, click the Step II page button, and the dump process will begin:

Step II

If you want to abort the operation, click the Abort button and wait until the Finish button appears.


Create ISO image

To create an ISO image, follow the directions as for creating an OCD image, but change the image file suffix to .ISO.

Note: Don't use the ISO format to dump audio CDs. The ISO format is not for audio data.


Emulate OCD Image

In File List View, right-click, select Add File, and add the OCD image file to the list:

Note: Please add network CD images from My Network Places, using the UNC name.

Then drag the image file from the file list to the CD-ROM drive above.

You can also select the CD-ROM first, then click the image file from the file list.


Emulate ISO Image

To emulate an ISO image, follow the directions as for emulating an OCD image.


Stop emulate

Stop Emulation

Right-click the CD-ROM icon, and select Eject CD.


Change driver number

Change Drive Number

The Original CD Emulator supports up to 21 virtual CDROM drives.

Use the spindown button to change the number of drives. The new number will take effect only after you reboot your computer.


Digital Audio

You must enable the digital audio option to hear audio from an emulated image.

ON Win98/Me:

    Go to
Control Panel=>Multimedia=>CD
audio=>select the CDROM drive letter=>tick Enable
digital CD audio for this CD-ROM device;

ON Win2K/XP:

Go to My Computer=>Right Click CDROM's ICon=>Properties=>harware=>ZTekWare Original CD Emulator=>Properties=>tick Enable digital CD audio for this CD-ROM device;


Welcome

Command Line Options (Registered Users Only)

Load CD images into unit: ocde.exe /L:xx:yy (xx is unit number, yy image filename)

Ex: ocde.exe /L:00:D:\MyCD.ISO

Unload CD images: ocde.exe /U:xx (xx is unit number)

Ex: ocde.exe /U:00

Assign Drive Letter: ocde.exe /M:xx:dd (xx is unit number, yy is drive letter)

Ex: ocde.exe /M:00:H


Welcome

Auto Insert Notify Option

Check the option to enable auto insertion notification, or uncheck it to disable this feature.

The program will simulate the pressing of the Shift Key to disable the CD Insert Notify.


Emulate OCD image

Burn CD Image onto CDR/CDRW

If you do not have any CD image, please create CD image from CD first.

Click the Write CD button, select the CDR/CDRW drive and the image you want to burn, and click nextstep button.


Network Edition

Install and start network edition server on server computer

Install network edition client on client computer, start and click network tab

drag the image file to the cd image above


Terminal Server Edition

Eacho Terminal Server session must start Original CD Emulator and configure first,including Virtual CD number, drive letter you want to assign

after configuration, please log off and log on again.

when program is running, please don't close the loader on the system tray


Buy now

How to buy the Original CD Emulator

Please visit our website http://www.ztekware.com for more details.


FAQ

Frequently Asked Questions

Basic Questions:

•Why is this program called the "Original CD Emulator"?
•What are the system requirements for the Original CD Emulator?
•How easy is it to download and install?
•What are the trial version's limitations?
•What is the Original CD Emulator's speed when emulating an image from a hard disk or network?
•What if the Original CD Emulator does not support my CD-ROM?
•How can I upgrade?
•What is the difference between the normal package and the upgrade package?
•Why has my virtual CD's drive letter been reset after an upgrade?

Ordering Questions:

•How much does it cost?
•How much will I have to pay for the upgrade?
•Is the price a one-time cost, or are there other fees?
•Is your online order form secure?
•What if I don't want to use my credit card over the Internet?
•What happens after I send in the order?
•If I purchase this product, can I use it on multiple PCs that I own?
•How much will I pay for technical support? Is it free?
•What should I do if the registration code is not accepted?

Technical Questions:

•Does the Original CD Emulator work with Windows XP?
•Does the Original CD Emulator support copy-protected CDs?
•Can the Original CD Emulator access network CD images?
•Can I the use Original CD Emulator under a normal user account?
•What can I do if I cannot access a mounted image from within Explorer?
•How can I delete the CD images?
•Why can't I uninstall the Original CD Emulator?

Answers to Frequently Asked Questions

Why is this program called the "Original CD Emulator"?
Because we want to support all CDs. It's just a product name, nothing more.

What are the system requirements for the Original CD Emulator?
Microsoft Windows 98/ME/NT/2000//XP
Pentium II 233mhz or better
64 MB RAM or more
2 Gigs hard drive space

How easy is it to download and install?
Installing the Original CD Emulator is very easy. First, visit our download page and click on a download link. The download should start automatically. Then, choose "Run from current location" to let the installation wizard automatically start when the download completes. Finally, when the installation program launches, simply follow the on-screen instructions to install the Original CD Emulator to your computer

What are the trial version's limitations?
You can try it for 30 days with no charge. After that, it will not run. If you decide to continue using it after this time, you must register it. As a bonus, registered users will receive free updates and priority e-mail technical support.

What is the Original CD Emulator's speed when emulating images from a hard disk or network?
The maximum speed is 290X, but the true speed depends on your CPU speed, BUS speed, and hard disk speed (also your network speed when you emulate from a network image). With PIII 1G, 5400 rpm HD, it can reach 120X.

What if the Original CD Emulator does not support my CD-ROM?
Write down your CD-ROM's name and send an e-mail message requesting support. We will try to support it in the next version.

How can I upgrade?
Download either the normal package or the upgrade package and install it.

What is the difference between the normal package and the upgrade package?
The normal installation package will uninstall the previous OCDE version's drive and install the new one. The new drive will work immediately. The upgrade package overwrites the previous version, and its new drive will work only after rebooting.

Why has my virtual CD letter been reset after upgrading?
The normal installation package will uninstall the previous OCDE version's drive and install the new one. If you don't want to change the drive letter, then download the upgrade package and install it.

How much does it cost?
The charge to an individual is only $40, with free technical support included. There are no additional charges.

How much will I have to pay for the upgrade?
Minor software upgrades(for example, from version 1.1 to version 1.5) are free. Major upgrades (for example, from version 1.x to version 2.0) are discounted.

Is the price a one-time cost or are there other fees?
The price is a one-time cost only. There are no other charges whatsoever.

Is your online order form secure?
Yes, it is 100% secure.

What if I don't want to use my credit card over the Internet?
Go directly to the order form and select fax or phone.

What happens after I send in the order?
You will receive an e-mail message confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second e-mail message with a registration code. If you do not receive your registration code, please e-mail us at support@ztekware.com. Please include your name, address, e-mail address, and order confirmation number, if you have it. We will be happy to help you.

If I purchase this product can I use it on multiple PCs that I own?
Yes, the license allows you to use it on your own home and office PCs.

How much will I pay for the technical support? Is it free?
Yes, it's completely free.

What should I do if the registration code is not accepted?
Please check whether you have typed the name correctly, and eliminate any spaces in the registration code. if the registraion code is still not accepted, please e-mail us at support@ztekware.com.

Does the Original CD Emulator work with Windows XP?
Yes, the Original CD Emulator runs well under Windows XP

Does the Original CD Emulator support copy-protect CDs?
Yes, the Original CD Emulator supports well-known copy-protected CDs

Can the Original CD Emulator access network CD images?
Yes, it can directly access network CD images

Can I use the Original CD Emulator with a normal user account?
Yes, you can emulate CDs with a normal user account

What can I do if I can't access a mounted image from within Explorer?
Exit the Original CD Emulator program, and refresh Explorer.

How can I delete CD images?
Delete them from within Explorer.

How can I uninstall the Original CD Emulator?
Go to Device Manager and remove it. If that does not work, then delete the driver and reboot. On 98/ME: windows\system\iosubsys\ocde.mpd. On 2K/XP: windows\system32\drivers\ocde.sys.


Support

The Original CD Emulator's WEB Site: http://www.ztekware.com

Support: support@ztekware.com